Robots
List Robot MCP servers
List external MCP servers configured for Robot tool discovery.
GET
/robots/mcp-serversList external MCP servers configured for Robot tool discovery.
storyden-session<token>
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/robots/mcp-servers"{ "servers": [ { "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "misc": {}, "name": "string", "slug": "string", "description": "string", "endpoint_url": "http://example.com", "oauth_remote_connection_id": "string", "enabled": true, "toolset_id": "string", "has_bearer_token": true, "has_oauth_token": true, "last_refreshed_at": "2019-08-24T14:15:22Z", "last_error": "string", "tools": [ { "id": "string", "remote_name": "string", "callable_name": "string", "title": "string", "description": "string", "enabled": true, "available": true, "last_seen_at": "2019-08-24T14:15:22Z" } ] } ]}